Subject: (urth) The failure of the Autarch and the Second Chance of Severian

From: CRCulver <crculver at aol.com>
Date: Sat, 24 Jan 1998 16:49:54 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Vizcacha said:
>In his far future, someone decided that if only he had been a little better,
had lived a life that prepared him better for the test, he might have
succeeded. So, they came back and gave him that life, and he did."<

     Yes, Tzadkiel gave Severian the circumstances to become autarch by
unmanning the previous Autarch. That's why I wince when I hear people use the
word "punishment." The Autarch's castration wasn't a punishment for his
failure to bring the New Sun back to Urth, it was merely a device to insure
Severian, who *could* bring the NS, would get his day.

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html
------------------------------------------------
"Ignorance, that light of fools steers a wayward path"
-Brendan Perry